/* CSS layout */
body {
	background-color:#FFFF99
}
h1 {
	font-size: 40pt;
	color:maroon;
	font-family:"Bookman Old Style";
	text-align:center
}
h2 {
	font-size: 20pt;
	color: green;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	text-align:center;
	width: 548px;
}
* {
margin:0;
padding:0;
}
#masthead {
	width: 1000px;
	margin: 0px;
	border: medium solid #800000;
	padding: 6px 0px 0px 0px;
	top: 0px;
	left: 0px;
	position: absolute;
	color: maroon;
	font-family: "Bookman Old Style";
	font-size: 40pt;
	font-weight: bold;
	text-align: center;
	background-color: #FF9900;
	width: 1200px;
	height: 80px;
	vertical-align: middle;
}
#top-nav {
	padding: 6px 0px 0px 2px;
	width: 1204px;
	margin-bottom: 10px;
	background-color: maroon;
	position: relative;
	height: 40px;
	top: 90px;
	float: left;
	color: yellow;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: large;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	z-index: 2;
}a:link {
	color: #00FF00;
	text-decoration: underline;
}
a:visited {
	color: #FF9900;
	text-decoration: none;
}
ul #bar{
	padding: 2px;
	margin: 0px;
	position: absolute;
	display: none;
}
li {
	list-style-type: none;
	float: left;
	background-color:#009900;
	position: relative;
	width: 180px;
}
li ul {
	list-style-type: none;
	display: none;
	position: absolute;
	top: auto;
	left: auto;
}
li a {
	display: block;
	line-height: 30px;
	text-decoration: none;
	font-weight: bold;
	color: yellow;
	text-align:center;
}
li a:hover {
	display: block;
	background-color:#33CC33;
}
li<ul {
	top: auto;
	left: auto;
}
li:hover ul, li.over ul {
	display: block;
}
#container {
	width: 1200px;
	height: auto;
	background-color: #FFFF99;
	position: absolute;
	top: 148px;
	left: 6px;
}
#left_col {
	padding: 10px;
	width: 200px;
	height: 500px;
	top: -15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFF99;
	background-color:#006600;
	height:auto;
	vertical-align: top;
	text-align: left;
	z-index: 1;
	position: absolute;
	overflow: auto
}
a:link {
	color: #00FF00;
	text-decoration: none;
}
a:visited {
	color:#FF9900; text-decoration:none; 
}
#page_content {
	width: 548px;
	padding: 15px;
	font-family: calibri;
	font-size: 14pt;
	font-weight: normal;
	font-style: normal;
	color: #006000;
	background-color: #FFFF99;
	position: absolute;
	float: none;
	top: 153px;
	bottom: 237px;
	left: 223px;
	text-align: justify;
}
#right_col {
	padding: 20px;
	width: 357px;
	float: left;
	top: 173px;
	font-family: Calibri;
	font-size: 14pt;
	font-weight: normal;
	font-style: normal;
	color: #008000;
	vertical-align: top;
	text-align: center;
	background-color: #FFFF99;
	position: absolute;
	left: 804px;
	height: 984px;
}
